Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009348 [DCSS] Bug Report text always 2014-12-20 22:36 2014-12-31 22:07
Reporter Sandman25 View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.16 ancient branch
Summary 0009348: Ru sacrifice description inconsistency
Description You cannot train Dodging.
You cannot train your Armour skill.

I think at least "your" should be removed if it's incorrect to use "You cannot train Armour"
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0028179)
MarvinPA (developer)
2014-12-30 18:26

Fixed.

- Issue History
Date Modified Username Field Change
2014-12-20 22:36 Sandman25 New Issue
2014-12-30 18:26 MarvinPA Note Added: 0028179
2014-12-30 18:26 MarvinPA Status new => resolved
2014-12-30 18:26 MarvinPA Fixed in Branch => 0.16 development branch
2014-12-30 18:26 MarvinPA Resolution open => done
2014-12-30 18:26 MarvinPA Assigned To => MarvinPA
2014-12-31 22:07 Sandman25 Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker